#stock_contents {

    width: 100%;

}

#contact_contents {

    width: 100%;

    min-width: 790px;

}

span.title {

    display: inline-block;

    vertical-align: top;

    width: 70px;

}

span.address {

    display: inline-block;

    vertical-align: top;

}

span.rep {

    display: inline-block;

    vertical-align: top;

    text-align: left;

    width: 350px;

}

dl.stockist {

    display: inline-block;

    width: 45%;

    vertical-align: top;

    text-align: left;

    padding-bottom: 5px;

    margin-left: 5%;

}

dl.stockist dt {

    font-weight: bold;   

}

dl.stockist dd {

    margin-left: 20px;

    line-height: 1.35em;

}

#formContact {

    width: 600px;

    margin: 0 auto;

}

/* Search form */

#formSearch {

    position: absolute;

    top: 50px;

    right: 30px;

}